<h1 style="font-size: 24px; margin: 10px 0 20px 0;">Latest Changes</h1>

# v1.0.27

## Updated
- Updated tons of mods. I didn't record which ones, but it was around 30 of them.

<hr>

# v1.0.26

## Removed
- [AzuMapDetails](https://valheim.thunderstore.io/package/Azumatt/AzuMapDetails/)

## Updated
- [AdvancedTerrainModifiers](https://valheim.thunderstore.io/package/Searica/AdvancedTerrainModifiers/1.2.4/) - *This version fixes the radius/hammer bug.*

## Changed
- [AdvancedTerrainModifiers'](https://valheim.thunderstore.io/package/Searica/AdvancedTerrainModifiers/1.2.4/) config has been updated.
  - You can now set the radius of terrain modification tools by holding alt and scrolling.
- The following files are now overwritten during each update:
  - `BepInEx/config/Searica.Valheim.TerrainTools.cfg`
  - `BepInEx/config/nex.SpeedyPaths.cfg`

<hr>

# v1.0.25

This is a re-upload of v1.0.24 since Thunderstore encountered an unknown error when uploading and wasn't letting me upload 1.0.24.

<hr>

# v1.0.24

## Added
- [Custom Raids](https://valheim.thunderstore.io/package/ASharpPen/Custom_Raids/) - *Used to disable the Moder and Cave raids, as they're very destructive and hard to defend against.*
- [AdvancedTerrainModifier](https://valheim.thunderstore.io/package/Searica/AdvancedTerrainModifiers/) - *Readding this; disabling the ability to change the radius prevents the previous bug.*

<hr>

# v1.0.23

## Removed
- [AdvancedTerrainModifier](https://valheim.thunderstore.io/package/Searica/AdvancedTerrainModifiers/) - *Seems to be conflicting with existing plugins sadly.*

## Changed
- [SpeedyPaths'](https://valheim.thunderstore.io/package/Nextek/SpeedyPaths/) config has been changed.
  - Reduced path movement speeds (stone: 40% -> 15%, dirt: 15% -> 10%).

<hr>

# v1.0.22

## Added
- [AdvancedTerrainModifiers](https://valheim.thunderstore.io/package/Searica/AdvancedTerrainModifiers/) - *Better terrain modifiers.*
- [AzuMapDetails](https://valheim.thunderstore.io/package/Azumatt/AzuMapDetails/) - *Should mark things on the map, like buildings, and what not.*
- [SpeedyPaths](https://valheim.thunderstore.io/package/Nextek/SpeedyPaths/) - *Makes paths more useful.*

## Updated
- [BepInEx Configuration Manager](https://valheim.thunderstore.io/package/Azumatt/Official_BepInEx_ConfigurationManager/18.2.0/)
- [Jotunn](https://valheim.thunderstore.io/package/ValheimModding/Jotunn/2.16.1/)
- [GracefulLanding](https://valheim.thunderstore.io/package/Crystal/GracefulLanding/1.0.6/)
- [AzuCraftyBoxes](https://valheim.thunderstore.io/package/Azumatt/AzuCraftyBoxes/1.2.5/)
- [Simple Chat](https://valheim.thunderstore.io/package/NaNNaBoaT/Simple_Chat/1.1.0/)
- [Warfare](https://valheim.thunderstore.io/package/Therzie/Warfare/1.6.2/)
- [Monstrum](https://valheim.thunderstore.io/package/Therzie/Monstrum/1.3.2/)
- [MissingPieces](https://valheim.thunderstore.io/package/BentoG/MissingPieces/2.0.5/)
- [Hildirs Buildable Pieces](https://valheim.thunderstore.io/package/coemt/Hildirs_Buildable_Pieces/0.0.6/)
- [VNEI](https://valheim.thunderstore.io/package/MSchmoecker/VNEI/0.14.0/)
- [WieldEquipmentWhileSwimming](https://valheim.thunderstore.io/package/blacks7ar/WieldEquipmentWhileSwimming/1.0.8/)
- [FirstPersonMode](https://valheim.thunderstore.io/package/Azumatt/FirstPersonMode/1.2.7/)

<hr>

# v1.0.21

## Changes
- [QuickStackStoreSortTrashRestock](https://valheim.thunderstore.io/package/Goldenrevolver/Quick_Stack_Store_Sort_Trash_Restock/)'s config has been changed:
  - Rebound the sort key to `.
  - Sorting now starts at the top left corner, instead of the bottom left corner.
  - Disabled favorites button toggle (use the alt key instead).
- The following config files are now regenerated after each update (Nazarick Launcher):
  - goldenrevolver.quick_stack_store.cfg

<hr>

# v1.0.20

## Added
- [AutomaticFuel](https://valheim.thunderstore.io/package/TastyChickenLegs/AutomaticFuel/) - *No more having to refill torches. :D*
- [BetterNetworking](https://valheim.thunderstore.io/package/CW_Jesse/BetterNetworking_Valheim/)
- [Better Wisps](https://valheim.thunderstore.io/package/Digitalroot/Better_Wisps/)
- [QuickStackStoreSortTrashRestock](https://valheim.thunderstore.io/package/Goldenrevolver/Quick_Stack_Store_Sort_Trash_Restock/)
- [Troll Visual Upgrade](https://valheim.thunderstore.io/package/Eskylar/Troll_Visual_Upgrade/) - *Might revert this one eventually. I'm not sure. Trying it out.*

## Updated
- [EquipmentAndQuickSlots](https://valheim.thunderstore.io/package/RandyKnapp/EquipmentAndQuickSlots/2.1.13/)
- [AzuMiscPatches](https://valheim.thunderstore.io/package/Azumatt/AzuMiscPatches/1.1.12/)
- [Warefare](https://valheim.thunderstore.io/package/Therzie/Warfare/1.6.1/)
- [Monstrum](https://valheim.thunderstore.io/package/Therzie/Monstrum/1.3.1/)

<hr>

# v1.0.19

- Reverted back to v1.0.17.

## Updated
- [PlantEverything](https://valheim.thunderstore.io/package/Advize/PlantEverything/1.16.2/)
- [TeleportEverything](https://valheim.thunderstore.io/package/OdinPlus/TeleportEverything/2.6.1/)

## Removed
- [ItemDrawers](https://valheim.thunderstore.io/package/makail/ItemDrawers/) - *I'll add it back if the author updates it, but he hasn't been on for a few months.*

<hr>

# v1.0.18

- Reverted back to v1.0.16 temporarily.

<hr>

# v1.0.17

## Added
- [Digitalroot's Slope Combat Assistance](https://valheim.thunderstore.io/package/Digitalroot/Digitalroots_Slope_Combat_Assistance/) - *This fixes combat on slopes.*

## Updated
- [Jotunn](https://valheim.thunderstore.io/package/ValheimModding/Jotunn/2.15.2/)
- [XPortal](https://valheim.thunderstore.io/package/SpikeHimself/XPortal/1.2.20/)
- [LetMeSleep](https://valheim.thunderstore.io/package/Blockheim/LetMeSleep/1.0.4/)
- [TorchesAreFire](https://valheim.thunderstore.io/package/blacks7ar/TorchesAreFires/1.0.4/)
- [TeleportEverything](https://valheim.thunderstore.io/package/OdinPlus/TeleportEverything/2.6.0/)
- [ServerDevCommands](https://valheim.thunderstore.io/package/JereKuusela/Server_devcommands/1.67.0/)
- [StayInYourBiome](https://valheim.thunderstore.io/package/Kevver/StayInYourBiome/1.0.2/)
- [Warfare](https://valheim.thunderstore.io/package/Therzie/Warfare/1.6.0/)
- [BossPowerGuard](https://valheim.thunderstore.io/package/Kevver/BossPowerGuard/1.0.6/)

<hr>

# v1.0.16

## Added
- [FloatingItems](https://valheim.thunderstore.io/package/castix/FloatingItems/) - *No more items sinking.*
- [WieldEquipmentWhileSwimming](https://valheim.thunderstore.io/package/blacks7ar/WieldEquipmentWhileSwimming/) - *A viking should be able to use their weapon in water.*

## Updated
- [AAA Crafting](https://valheim.thunderstore.io/package/Azumatt/AAA_Crafting/)
- [MultiUserChest](https://valheim.thunderstore.io/package/MSchmoecker/MultiUserChest/)
- [PlantEverything](https://valheim.thunderstore.io/package/Advize/PlantEverything/)
- [Warfare](https://valheim.thunderstore.io/package/Therzie/Warfare/)
- [Monstrum](https://valheim.thunderstore.io/package/Therzie/Monstrum/)

## Changed
- The following config files are now regenerated after each update:
  - Therzie.Monstrum.cfg
  - Therzie.Warfare.cfg
  - Azumatt.AzuAntiArthriticCrafting.cfg

<hr>

# v1.0.15

## Added
- Valheim Not Enough Items (VNEI)

## Updated
- Missing Pieces